<_templates>
	<StaticLight>
		<Red
			AttenEnd="16"
			Color="g(255; 181; 0) x 2"
			CreateSuperLight="true"
			InnerCone="0"
			OuterCone="80"
			Shadows="true"
		/>
		<Blue
			AttenEnd="16"
			Color="g(228; 209; 255) x 2"
			CreateSuperLight="true"
			InnerCone="0"
			OuterCone="80"
			Shadows="true"
		/>
	</StaticLight>
	<Material>
		<Red
			Blending="additive"
			DiffuseMap="sfx/light_ray__s_d.tga"
			DiffuseMultiplier="g(168; 136; 0) x 0.24"
			IsSfx="true"
			TwoSided="true"
		/>
		<Blue
			Blending="additive"
			DiffuseMap="sfx/light_ray__s_d.tga"
			DiffuseMultiplier="g(213; 208; 235) x 0.06"
			IsSfx="true"
			TwoSided="true"
		/>
	</Material>
	<Flare>
		<Red
			AttenEnd="90"
			AttenStart="60"
			Color="g(168; 136; 0) x 1.8"
			ColorMultAtDay="0.1"
			DirAngle="120"
			Size="4.5"
			SizeAtDay="3.5"
		/>
		<Blue
			AttenEnd="90"
			AttenStart="60"
			Color="g(213; 208; 235) x 0.8"
			ColorMultAtDay="0.1"
			DirAngle="120"
			Size="4.5"
			SizeAtDay="3.5"
		/>
	</Flare>
</_templates>
